/* aboutus.css */

/* #subnavi */
#subnavi ul {
	width: 982px;
	height: 20px;
	margin: 0 0 10px 0;
	padding: 0;
}
#subnavi li {
	display: inline;
}
#subnavi li a {
	float: left;
	height: 20px;
	padding: 0 10px;
	font-size: 8pt;
	font-style: italic;
	background-color: #dcdcdc;
}
#subnavi li a {
	margin-left: 4px;
}

.aboutus #subnavi li#sn-aboutus a {
	margin-left: 118px;
}
#dealers #subnavi li#sn-aboutus a {
	margin-left: 550px;
}
#dealers.dealers #subnavi li#sn-dealers a {
	margin-left: 500px;
}
#tradeshow #subnavi li#sn-aboutus a {
	margin-left: 550px;
}

#subnavi li a:hover {
	color: white;
	background-color: #a9a9a9;
}
#subnavi li#sn-aboutus a:active,
#subnavi li#sn-corporate a:active,
#subnavi li#sn-rndgrpco a:active,
#subnavi li#sn-customerlu a:active,
#aboutus #subnavi li#sn-aboutus a,
#corporate #subnavi li#sn-corporate a,
#rndgrpco #subnavi li#sn-rndgrpco a,
#customerlu #subnavi li#sn-customerlu a,
#dealers #subnavi li#sn-dealers a,
#tradeshow #subnavi li#sn-tradeshow a {
	color: white;
	background-color: #808080;
}
/* #subnavi end */

#dealers div#beta {
	width: 980px;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
}

/* ar-product-page */
.product-top {
	width: 100%;
/* 	width: 984px; */
	height: auto;
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 10px 0;
	position: relative;
	white-space: normal;
	text-align: left;
/* 	border-top: 1px solid #cccccc; */
	background-color: #ffffff;
	clear: both;
}

div.product-top-header {
	width: 885px;	/* 90 %*/
/* 	margin-left: 756px; */
	margin-left: 47px;
	margin-right: auto;
/* 	padding-top: 40px; */
/* 	padding-left: 20px; */
	font-size: x-large;
	text-align: left;
	font-family: "Arial Black", sans-serif;
	font-style: italic;
}

.product-top-header h2 {
	margin-top: 10px;
	padding-top: 30px;
/* 	padding-left: 20px; */
	padding-bottom: 20px;
	font-family: "Arial Black", sans-serif;
	font-size: 26px;
	text-align: left;
}
div.product-top-description {
	width: 980px;
/* 	width: 885px; */	/* 90 %*/
	margin-left: auto;
	margin-right: auto;
/* 	font-size: 13px; */
}
.product-top-description h3 {
	padding-top: 30px;
/* 	padding-left: 20px; */
	padding-bottom: 0px;
}
div.product-top-description div {
	width: 885px;
	margin-left: 47px;
	margin-right: auto;
	padding: 20px 0;
}
.product-top-description div.center {
	padding-top: 10px;
	padding-left: 80px;
	padding-bottom: 40px;
	font-size: 14pt;
}
.product-top-description div.center ul {
	padding-top: 10px;
	padding-left: 20px;
}
.product-top-description div.center ul li {
	padding-top: 10px;
}

div.product-top-description-images {
	width: 885px;	/* 90 %*/
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
}
#dealers .product-top-description p.wanted {
	font-size: 12pt;
	font-weight: bold;
	color: black;
	line-height: 20px;
}
#dealers .product-top-description p.wanted a {
	color: red;
	text-decoration: underline;
}
#dealers table  {
	font-family: "Helvetica", sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	text-align: left;
/* 	table-layout: fixed; */
}
#dealers table a:link {
	color:#0000D4;
	text-decoration:underline;
}
#dealers table a:visited {
	color:#4600A5;
	text-decoration:underline;
}

#dealers table td {
	padding: 1px 0 0 4px;
	height: 39px;
	color:black;
	text-decoration: none;
	vertical-align: top;
	white-space: normal;
}
#dealers table th {
	height: 36px;
	text-align:center;
	vertical-align: middle;
	color: white;
	background:#969696;
}
#dealers table th.country {
	width: 110px;
}
#dealers table th.distributor {
	width: 200px;
}
/*
#dealers table th.address {
	width: 260px;
}
*/
#dealers table th.telno,
#dealers table th.faxno {
	width: 110px;
}
#dealers table th.remarks {
	width: 200px;
}
#dealers table td {
	text-align: left;
	vertical-align: top;
}
#dealers table td.distributor img {
	margin: 0 0;
	padding: 0 0;
	width: 200px;
/* 	height: 56px; */
}	/* add for img 2017 june */
#dealers table td.address img {
	margin: 0 0;
	padding: 0 0;
	width: 259px;
/* 	height: 56px; */
}	/* add for img 2017 june */
#dealers table td.remarks {
/* 	white-space: normal; */
/* 	font-size: 9px; */
}
#dealers table td.wanted  {
	padding-left: 80px;
	font-size: 12px;
	vertical-align: middle;
	color: red;
	font-weight: bold;
}
#dealers table td.wanted a {
	color: red;
	text-decoration: underline;
}
/* Added .sp at 2012/10/31 */
#dealers table td span.sp {
	color: blue;
	font-size: 10px;
}


/*
div#delta {
	clear: both;
	position: relative;
}
*/

/* table */


/* table end */

#dealers div#container {
	padding-bottom: 1200px;
}
